@charset "euc-jp";

#wapper,
.mainContents,
.menuList,
.globalNavis,
.globalNavis ul,
.menuList{
	width:950px;
}

#wapper{
	margin:0 auto 20px;
	padding: 0;
}

.main {
    float: left;
    position: relative;
    width: 720px;
}
.mainContents{
	text-align: left;
}


/*-------------------------------------------------------------------------------
ここから グローバルナビ部分
-------------------------------------------------------------------------------*/

/*--------------------------------------------
globalNavis
--------------------------------------------*/
.globalNavis{
	height: 63px;
	border-top:1px solid #cc0000;
	border-bottom:1px solid #cc0000;
}

.globalNavis ul#gnavi_bg{
	background: url("//career.rakuten.co.jp/common/img/gnavi_bg.jpg") no-repeat;
}



.globalNavis ul li{
	float: left;
	display: inline;
	height: 63px;
	position: relative;
}

/*--------------------------------
ロールオーバー
	共通部分 ここから
--------------------------------*/

.globalNavis ul li.globalLink01 a,
.globalNavis ul li.globalLink01 a:hover,
.globalNavis ul li.globalLink02 a,
.globalNavis ul li.globalLink02 a:hover,
.globalNavis ul li.globalLink03 a,
.globalNavis ul li.globalLink03 a:hover,
.globalNavis ul li.globalLink04 a,
.globalNavis ul li.globalLink04 a:hover{
	display: block;
	text-decoration: none;
}


.globalNavis ul li.globalLink01 span.a01,
.globalNavis ul li.globalLink02 span.a01,
.globalNavis ul li.globalLink03 .globalLink03sub span.a01,
.globalNavis ul li.globalLink04 span.a01{
	width: 170px;
	color:#888888;
	font-size:11px;
	line-height: 1.2;
	text-decoration: none;
	display: block;
}


.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as01 a,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as01 a:hover,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as02 a,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as02 a:hover,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as03 a,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as03 a:hover{
	display: block;
}

.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as01 a span,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as02 a span,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as03 a span{
	text-indent: -9999px;
	display: none;
}

/*--------------------------------
ロールオーバー
	共通部分 ここまで
--------------------------------*/

.globalNavis ul li.globalLink01 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavi01.jpg) no-repeat 0 0;
	width: 190px;
	height: 63px;
}

.globalNavis ul li.globalLink01 a:hover{background: none;}

.globalNavis ul li.globalLink01 span.a01{
	position: absolute;
	top:21px;
	left:13px;
}

.globalNavis ul li.globalLink02 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavi02.jpg) no-repeat 0 0;
	width: 195px;
	height: 63px;
}

.globalNavis ul li.globalLink02 a:hover{background: none;}

.globalNavis ul li.globalLink02 span.a01{
	position: absolute;
	top:21px;
	left:13px;
}

.globalNavis ul li.globalLink03{
	background: url(//career.rakuten.co.jp/common/img/globalnavi03.jpg) no-repeat 0 0;
	width: 373px;
	height: 39px;
}

.globalNavis ul li.globalLink03 span.a01{
	position: absolute;
	top:21px;
	left:13px;
	width:345px !important;
}


.globalNavis ul li.globalLink03 span.a02{
	padding:0 0 3px 18px !important;
	color:#000000;
	font-size:12px;
	text-decoration: underline;
	display: block;
}


.globalNavis ul li.globalLink03 ul.globalLink03smenu{
	width: 373px;
}


.globalNavis ul li.globalLink03 ul.globalLink03smenu li{
	height: 24px;
	float: left;
	display: inline;
}

.globalNavis ul li.globalLink03 .globalLink03sub{
	width: 373px;
	height: 39px;
}

.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as01 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavis01.jpg) no-repeat 0 0;
	width:128px;
	height: 24px;
}

.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as02 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavis02.jpg) no-repeat 0 0;
	width:118px;
	height: 24px;
}

.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as03 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavis03.jpg) no-repeat 0 0;
	width:127px;
	height: 24px;
}

.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as01 a:hover,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as02 a:hover,
.globalNavis ul li.globalLink03 ul.globalLink03smenu li.as03 a:hover{
	background: none;
}


.globalNavis ul li.globalLink04 a{
	background: url(//career.rakuten.co.jp/common/img/globalnavi04.jpg) no-repeat 0 0;
	width: 192px;
	height: 63px;
}

.globalNavis ul li.globalLink04 a:hover{background: none;}

.globalNavis ul li.globalLink04 span.a01{
	position: absolute;
	top:37px;
	left:14px;
}


/*-------------------------------------------------------------------------------
ヘッダテキスト(tagline)、フッタ上テキスト　※newcontents.cssと重複
-------------------------------------------------------------------------------*/

/* headtext
========================================================== */
.headtext {
	margin: 0;
	text-align: right;
	color:#999;
	font-size: 13px;
}

/* foottext
========================================================== */
.foottext {
	clear: both;
	margin: 0;
	padding: 10px;
	text-align: center;
	color:#999;
	font-size: 13px;
}


/*-------------------------------------------------------------------------------
ここから コンテンツ部分
-------------------------------------------------------------------------------*/
/*--------------------------------------------
menuList
--------------------------------------------*/

#wapper .menuList{
	margin:0 0 0 13px !important;
	width:937px;
	height: 30px;
}

#wapper .menuList ul li{
	float: left;
	display: inline;
	padding:8px 0 0 !important;
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 1px;
	height:22px;
}


#wapper .menuList ul li strong{
	font-weight: bold !important;
}

/*--------------------------------------------
.leftmainContents
--------------------------------------------*/

.leftmainContents{
	width:700px;
	float: left;
}



/*-------------------------------------------------------------------------------
ここから 右ナビ部分
-------------------------------------------------------------------------------*/

/*--------------------------------------------
rightnavi
--------------------------------------------*/

.rightnavi{
	width:240px;
	float: right;
}


/*--------------------------------------------
entryArea
--------------------------------------------*/

.rightnavi .entryArea{
	margin:0 0 10px 0 !important;
	width: 238px;
	border: 1px solid #be0000;
	text-align: center;
}


.rightnavi .entryArea p{
	margin:6px 0 6px 4px !important;
	font-size: 13px;
	text-align:center;
	line-height: 1.2;
}

.rightnavi .entryArea p.entryimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_o.jpg) no-repeat  0;
	margin:5px 0 5px 11px !important;
}

* html .rightnavi .entryArea p.entryimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_o.jpg) no-repeat 4px 0;
}

*:first-child+html .rightnavi .entryArea p.entryimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_o.jpg) no-repeat 4px 0;
}

.rightnavi .entryArea p.entryimages a{
	background: url(//career.rakuten.co.jp/common/img/freeentry.jpg) no-repeat 0 0;
	width:218px;
	height: 47px;
	display: block;
}

.rightnavi .entryArea p.entryimages a:hover{background: none;}

.rightnavi .entryArea p.entryimages span{
	text-indent: -9999px;
	display: none;
}


/*--------------------------------------------
seminarArea
--------------------------------------------*/

.rightnavi .seminarArea{
	background:url(//career.rakuten.co.jp/common/img/rakuten_ec.jpg);
	margin:0 0 10px 0 !important;
	width: 240px;
	height: 109px ;
	position: relative;
	text-align: center;
}


.rightnavi .seminarArea p{
	margin:6px 0 6px 4px !important;
	font-size: 13px;
	text-align:center;
	line-height: 1.2;
}

.rightnavi .seminarArea p.seminarimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_seminar_o.jpg) no-repeat  0;
	margin:0;
	position: absolute;
	left:93px;
	top:66px;
}

* html .rightnavi .seminarArea p.seminarimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_seminar_o.jpg) no-repeat 0 0;
}

*:first-child+html .rightnavi .seminarArea p.careerimages{
	background: url(//career.rakuten.co.jp/common/img/freeentry_seminar_o.jpg) no-repeat 4px 0;
}

.rightnavi .seminarArea p.seminarimages a{
	background: url(//career.rakuten.co.jp/common/img/freeentry_seminar.jpg) no-repeat 0 0;
	width:141px;
	height: 32px;
	display: block;
}

.rightnavi .seminarArea p.seminarimages a:hover{background: none;}

.rightnavi .seminarArea p.seminarimages span{
	text-indent: -9999px;
	display: none;
}

/*--------------------------------------------
careerArea
--------------------------------------------*/

.rightnavi .careerArea{
	background:url(//career.rakuten.co.jp/common/img/rakuten_netshop_2.jpg);
	margin:0 0 10px 0 !important;
	width: 240px;
	height: 120px ;
	position: relative;
	text-align: center;
}


.rightnavi .careerArea p{
	margin:6px 0 6px 4px !important;
	font-size: 13px;
	text-align:center;
	line-height: 1.2;
}

.rightnavi .careerArea p.careerimages{
	background: url(//career.rakuten.co.jp/common/img/freeencyr_o.jpg) no-repeat  0;
	margin:0;
	position: absolute;
	left:83px;
	top:74px;
}

* html .rightnavi .careerArea p.careerimages{
	background: url(//career.rakuten.co.jp/common/img/freeencyr_o.jpg) no-repeat 4px 0;
}

*:first-child+html .rightnavi .careerArea p.careerimages{
	background: url(//career.rakuten.co.jp/common/img/freeencyr_o.jpg) no-repeat 4px 0;
}

.rightnavi .careerArea p.careerimages a{
	background: url(//career.rakuten.co.jp/common/img/freeencyr.jpg) no-repeat 0 0;
	width:143px;
	height: 28px;
	display: block;
}

.rightnavi .careerArea p.careerimages a:hover{background: none;}

.rightnavi .careerArea p.careerimages span{
	text-indent: -9999px;
	display: none;
}

/*--------------------------------------------
qaArea
--------------------------------------------*/

.rightnavi .qaArea{
	margin:0 0 10px 0 !important;
	width: 238px;
	border: 1px solid #c0c0c0;
	text-align: center;
}


.rightnavi .qaArea p{
	margin:6px 7px !important;
	font-size:13px;
	text-align: left;
	line-height: 1.2;
}

.rightnavi .qaArea p.qaAreaimages{
	background: url(//career.rakuten.co.jp/common/img/qanda_o.jpg) no-repeat 0 0;
	margin:5px 0 5px 11px !important;
}

.rightnavi .qaArea p.qaAreaimages a{
	background: url(//career.rakuten.co.jp/common/img/qanda.jpg) no-repeat 0 0;
	width:218px;
	height: 32px;
	display: block;
}

.rightnavi .qaArea p.qaAreaimages a:hover{background: none;}

.rightnavi .qaArea p.qaAreaimages span{
	text-indent: -9999px;
	display: none;
}



/*--------------------------------------------
placeWork
--------------------------------------------*/

.rightnavi .placeWork{
	margin:0 0 10px 0 !important;
	width: 240px;
}

.rightnavi .placeWork h3{
	padding:6px 0 0 !important;
}

.rightnavi .placeWork ul li{
	margin-top:3px !important;
	background:url(//career.rakuten.co.jp/common/img/block.jpg) no-repeat 0 0;
	width:240px;
	height: 121px;
}

.rightnavi .placeWork ul li dl{
	padding:15px 0 0 2px !important;
	width:233px;
}

.rightnavi .placeWork ul li dl dt{
	height:36px;
	color:#be0000;
	font-weight: bold;
	font-size:14px;
}

.rightnavi .placeWork ul li dl dt.placeWordt span{
	display:block;
	float: left;
}

.rightnavi .placeWork ul li dl dt.placeWordt a{
	float:right;
	margin:-2px 4px 0 0;
	width:213px;
	display: block;
	line-height: 1.2;
	color: #be0000;
}

* html .rightnavi .placeWork ul li dl dt.placeWordt a{
	margin:0 3px 0 0;
}

.rightnavi .placeWork a{
	color:#be0000;
}

.rightnavi .placeWork a:visited{
	color:#be0000;
}

.rightnavi .placeWork a:hover{
	text-decoration: none;
}

.rightnavi .placeWork ul li dl dd.workLeft{
	margin-left:5px !important;
	width: 120px;
	float: left;
	font-size: 12px;
	line-height: 1.2;
	letter-spacing: 1px;
	display: inline;
}

.rightnavi .placeWork ul li dl dd.workRight{
	float: right;
	width: 105px;
}

/*--------------------------------------------
qrpArea
--------------------------------------------*/

.rightnavi .qrpArea{
	margin:0 0 10px 0 !important;
	padding:0 0 10px 0 !important;
	width: 238px;
	border: 1px solid #c0c0c0;
	text-align: center;
}


.rightnavi .qrpArea p{
	margin:6px 7px !important;
	font-size:13px;
	text-align: left;
	line-height: 1.2;
}


.rightnavi .qrpArea p.qrpImages{
	margin:10px auto 0 !important;
	width: 165px;
}

.rightnavi .qrpArea p.qrpText{
	margin:10px auto !important;
	width: 165px;
}


/*-------------------------------------------------------------------------------
クローズ画面用　2012/3/12
-------------------------------------------------------------------------------*/
#infoWapper{
	text-align: center;
	line-height: 1.4em;
}

#infoWapper .infoMain{
	margin: 80px 0 30px;
	font-weight: bold;
}

#infoWapper .infoSub{
	margin: 0 0 80px;
	font-size: 82%;
}


